Skype < Multiple Vulnerabilities (credentialed check)

Critical Nessus Plugin ID 66695


The remote Skype client is potentially affected by multiple vulnerabilities.


The version of Skype installed on the remote host is earlier than and is therefore potentially affected by the following vulnerabilities :

- An error exists related to the Click to Call Service (c2c_service.exe) that could allow a local attacker to cause arbitrary DLL files to be loaded, thus allowing code execution.

- Several other unspecified errors exist.


Upgrade to Skype for Windows or later.

See Also

Plugin Details

Severity: Critical

ID: 66695

File Name: skype_6_3_0_105_creds.nasl

Version: $Revision: 1.4 $

Type: local

Agent: windows

Family: Windows

Published: 2013/05/30

Modified: 2018/02/15

Dependencies: 13855

Risk Information

Risk Factor: Critical


Base Score: 10

Temporal Score: 7.4

Vector: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:skype:skype

Required KB Items: SMB/Registry/Enumerated

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2013/03/14

Vulnerability Publication Date: 2013/03/14

Reference Information

BID: 58519, 58805

OSVDB: 91459, 91974